package com.isidroid.location.repository

import android.content.Context

class LocationRepositoryImpl(context: Context) : LocationRepository {
    override fun getCurrentLocation(): Pair<Double, Double> {
        TODO("Not yet implemented")
    }
}